@charset "utf-8";
/* CSS Document */

article #week {
	margin: 10px 10px 0px;
}
article #week .daydox {
	margin: 0px 0px 10px;
	clear: both;
	overflow: hidden;
	text-align: center;
}
article #week .daydox ul li {
	display: inline;
}
article #week .daydox ul li a {
	line-height: 30px;
	color: #000;
	text-align: center;
	display: inline-block;
	width: 22.9%;
	border: 1px solid #999;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,cccccc+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #cccccc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}
article section h3 {
	font-size: 16px;
	line-height: 32px;
	margin: 10px 10px 0px;
	background: #552310;
	text-indent: 8px;
	color: #FFF;
	border: 1px solid #301409;
}
article section .castlist {
	margin: 10px 0px 0px;
	overflow: hidden;
}
article section .castlist .castcol {
	overflow: hidden;
	margin: 0px 10px 10px;
}
article section .castlist .castcol .cast {
	float: left;
	width: 50%;
	text-align: center;
}
article section .castlist .castcol .cast .castimg {
	width: 92%;
	margin: 0px auto;
	border: 1px solid #301409;
}
article section .castlist .castcol .cast .castimg .name {
	font-size: 12px;
	line-height: 26px;
	color: #FFF;
	background: #301409;
}
article section .castlist .castcol .cast .castimg .size {
	font-size: 12px;
	line-height: 26px;
	background: #94837A;
	color: #FFF;
}
article section .castlist .castcol .cast .castimg .shift {
	font-size: 12px;
	line-height: 26px;
	color: #FFF;
	background: #552310;
}
article section p .warp {
	font-size: 22px;
	line-height: 42px;
	color: #000;
	text-align: center;
	display: block;
	margin: 0px auto 20px;
	width: 92.6%;
	border: 1px solid #301409;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,cccccc+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #cccccc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );
}